Fixed package symfony/cache 5.1.6.0 was not added to solver pool

I tri to install new package on my symfony 4.4 application

composer require imagekit/imagekit

But I get the following error

 [LogicException]                                                   
  Fixed package symfony/cache 5.1.6.0 was not added to solver pool.

Source: Symfony4 Questions

Was this helpful?

1 / 0

Leave a Reply 0

Your email address will not be published. Required fields are marked *